{
	"columns": [
		{
			"field": "prf_name_id",
			"width": 282,
			"name": "Nimi ID"
		},
		{
			"field": "prf_long_value",
			"width": 52,
			"name": "Lukuarvo"
		},
		{
			"field": "prf_string_value",
			"width": 62,
			"name": "Merkkiarvo"
		},
		{
			"field": "prf_record_id",
			"width": 80,
			"name": "ID"
		},
		{
			"field": "prf_change_id",
			"width": 80,
			"name": "Muutos_ID"
		},
		{
			"field": "prf_type_",
			"width": 79,
			"name": "Tyyppi"
		},
		{
			"field": "prf_text_value",
			"width": 276,
			"name": "Tekstiarvo"
		},
		{
			"field": "prf_info",
			"width": 678,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "_prf_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"oneField": "_prf_kTbl",
		"enterable": 0
	}
}